@charset "UTF-8";

.box_border{
	background: #FFF;
	border: 15px solid #353a3d;
	border-bottom: none;
	position: relative;
}

.box_border .box{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 10px 0 4px 10px;
}

.box_border .titolo{
	display: block;
	font-family: 'NovecentowideBold';
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	letter-spacing: -1px;
}

.box_border .sottotitolo{
	display: block;
	font-family: 'NovecentowideBold';
	font-size: 11px;
	color: #373B3E;
	font-weight: normal;
	letter-spacing: -0.5px;
	line-height: 12px;
}

.box_border .link_privacy{
	color: #000;
	display: block;
	font-family: 'NovecentowideNormalRegular', Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	line-height: 14px;
	padding: 0 10px 10px 10px;
}

.box_border .link_privacy:hover{
	text-decoration: underline;
}

.box_border .form{
	margin: 0 0 0 -5px;
	padding: 8px 0 0 0;
	position: relative;
}

.box_border .barra{
	background: #363B3F;
	height: 32px;
	margin-left: 4px;
	width: 234px;
}

.box_border .barra .submit{
	background: #000;
	border: none;
	color: #FFF;
	cursor: pointer;
	font-size: 11px;
	height: 32px;
	line-height: 32px;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 88px;
}

form .s{
	background: url('img/bg_form_select.png') left center no-repeat #FFF;
	display: block;
	font-size: 12px;
	height: 27px;
	margin-right: 3px;
	position: relative;
	width: 181px;
}

form .s .sel{
	background: url('img/bg_form_select_freccia.png') right center no-repeat transparent;
	color: #FFF;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 27px;
	line-height: 27px;
	overflow: hidden;
	padding-left: 8px;
	position: relative;
	text-align: left;
	text-transform: lowercase;
}

form .s .sel:hover{
	text-decoration: none;
}

form .s .options{
	background: #EC9F08;
	display: none;
	left: 3px;
	max-height: 126px;
	overflow: auto;
	padding-top: 0px;
	position: absolute;
	top: 24px;
	z-index: 1000;
	width: 100%;
}

form .s .options a{
	color: #FFF;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
	padding: 3px 5px 3px 20px;
	text-transform: lowercase;
}

form .s .options a:hover{
	color: #333638;
	text-decoration: none;
}

form .t{
	background: url('img/bg_form_text.png') left center no-repeat #FFF;
	color: #FFF;
	display: block;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	height: 27px;
	padding: 0 10px;
	position: relative;
	width: 105px;
}

form .t.long{
	background: url('img/bg_form_text_long.png') left center no-repeat #FFF;
	width: 145px;
}

form .c .check{
	background: #FFF;
	border: 2px solid #EAB602;
	cursor: pointer;
	height: 15px;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: 15px;
}
form .c .sel{
	background: #EAB602;
}

form .r .check{
	background: url('img/bg_form_radio.png') top center no-repeat #FFF;
	cursor: pointer;
	height: 16px;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	width: 17px;
}
form .r .sel{
	background: url('img/bg_form_radio.png') bottom center no-repeat #FFF;
}

#overlay_errore{
	background: #FFF;
	font-family: 'NovecentowideDemiBold', Arial, Helvetica, sans-serif;
	font-size: 16px;
	/*padding: 40px 50px;*/
	padding-top: 40px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 60px;
	width: 400px;
}
#overlay_errore .chiudi{
	bottom: 15px;
	left: 0;
	line-height: 24px;	
	margin: 0;
	position: absolute;
	text-align: center;
	width: 100%;
}

#overlay_errore .chiudi a{
	color: #ebb602;
	font-family: 'NovecentowideBold';
	font-size: 24px;
	letter-spacing: -1px;
}

#overlay_owner{
	color: #4C5454;
	font-family: 'NovecentowideBold';
	font-size: 18px;
	text-align:center;
	text-transform: uppercase; 
}

#overlay_owner .titolo{
	font-size: 28px;
	margin: 0;
	padding: 0;
}

#overlay_owner .txt{
	color: #1C1F1F;
	display: block;
	font-size: 20px;
	padding-bottom: 20px;
}

#overlay_owner .titolo{
	font-size: 28px;
}

#overlay_privacy{
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	height: 450px;
	width: 400px;
}

#overlay_privacy .testo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 380px;
	left: 10px;
	overflow: auto;
	padding: 0 20px 0 0;
	position: absolute;
	top: 10px;
	width: 360px;
}

#overlay_privacy .testo h1{
	font-family: 'NovecentowideDemiBold', Arial, Helvetica, sans-serif;
	font-size: 20px;
}

#overlay_privacy .chiudi{
	bottom: 20px;
	color: #ebb602;
	font-family: 'NovecentowideBold';
	font-size: 24px;
	letter-spacing: -1px;
	left: 0;
	line-height: 24px;	
	margin: 0;
	position: absolute;
	text-align: center;
	width: 100%;
}

#owner_titolo_owner{
	display: none;
}

#owner_titolo_notowner{
	display: block;
}

#owner_titolo_owner{
	display: none;
}

#owner_fields_owner{
	display: none;
}

#box_blog_freinds {
	background-image: url('img/bg_sidebar_blogfriend_bg.jpg');
	background-position: bottom right;
	background-repeat: no-repeat;
}

#box_blog_freinds .titolo {
	font-size: 15px;
}

#box_blog_freinds .testo {
	color: #0F1010;
	font-family: 'NovecentowideNormalRegular', Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
}



